= form_for [:admin, @portfolio] do |f|
  - if @portfolio.errors.any?
    #error_explanation
      h2 = "#{pluralize(@portfolio.errors.count, "error")} prohibited this portfolio from being saved:"
      ul
        - @portfolio.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :vendor
    = f.select("vendor_id", Vendor.all.collect {|p| [ p.title, p.id ] }, { include_blank: true }, class: "form-control")

  .field
    = f.label :image
    = f.file_field :image, class: "form-control"
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
